.. _vim.VirtualMachine: ../../vim/VirtualMachine.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.VmEventArgument
=========================
  The event argument is a VirtualMachine object.
:extends: vim.event.EntityEventArgument_

Attributes:
    vm (`vim.VirtualMachine`_):

       The VirtualMachine object.
